How to install phamm-ldap on Debian 9 (Stretch)